@charset "utf-8";
/* CSS Document */
/**公共样式**/
/*标题栏目*/
.ind-tel{background:url("../images_new/secbg.png") 0 bottom repeat-x;height:auto;}
.ind-tel li{float:left;padding-right:28px;height:43px;}
.ind-tel li a,.ind-tel li .title{display:block;height:43px;font-size:22px;line-height:42px;color:#666;position:relative;}
.ind-tel li a:hover,.ind-tel li.active a,.ind-tel li.active .title{color:#8d6c49;}
.ind-tel li.active a,.ind-tel li.active .title{font-weight:bold;}
.ind-tel li a i,.ind-tel li .title i{display:block;position:absolute;left:50%;bottom:0;height:1px;background:#8d6c49;width:0%;z-index:0;transition:all 0.2s linear;-webkit-transition:all 0.2s linear;}
.ind-tel li a:hover i,.ind-tel li.active a i,.ind-tel li.active .title i{width:100%;left:0;}
/*二级标题*/
.ej_tab{height:40px;}
.ej_tab ul li{float:left;height:40px;line-height:40px;}
.ej_tab ul li a{padding:0 13px;font-size:18px;font-weight:bold;color:#888;display:block;}
.ej_tab ul li.active a{color:#8d6c49;}
.ej_tab ul li.line{width:14px;height:40px;background:url("../images_new/lmline.png") center center no-repeat;}
@media (max-width: 991px){
    .sm_mainer{padding:0 15px;}
    .ind-tel li{padding-right:20px;}
}
@media (max-width: 767px) {
    .sm_mainer{padding:0 10px;}
    .ind-tel li{padding-right:15px;}
    .ej_tab ul li a{padding:0 5px;}
}
/*****数据发布主页 on******/
/*年度、月度数据 */
.data_series_tit{position:relative;margin-top:12px;}
.data_series_tit{height:43px;background:url(../images_new/secbg.png) 0 bottom repeat-x;}
.data_series_tit ul{float:right;padding:7px 4px 0 0;}
.data_series_tit ul li{float:left;height:30px;line-height:30px;margin:0 0 6px 12px;color:#666;font-size:18px;font-weight:bold;cursor:pointer;position:relative;}
.data_series_tit ul li:first-child{margin-left:0;}
.data_series_tit ul li i{display:none;}
.data_series_tit ul li.active{color:#fff;background:#8d6c49;padding:0 11px;border-radius:3px;}
.data_series_tit ul li.active i{display:block;position:absolute;left:0;top:100%;width:100%;height:6px;background:url("../images_zwfw/sjfb_data_ibg.png") center 0 no-repeat;}
.data_series_tit .title{display:block;position:absolute;left:0;top:0;height:42px;line-height:42px;font-size:22px;font-weight:bold;color:#917252;padding:0 6px;border-bottom:#8d6c49 1px solid;}
.data_series_box{padding:20px 19px;border:#eaeaea 1px solid;border-top:0;}
.data_series_box .none,.charts_box .none{display:none;}
.data_series_box .none.active,.charts_box .none.active,.none.active{display:block;}
.zfsj_select{height:30px;margin-left:210px;}
.zfsj_select ul{float:right;}
.zfsj_select ul li{float:left;height:30px;line-height:30px;font-size:16px;color:#333;}
.zfsj_select ul li.bt{width:80px;white-space:nowrap;overflow:hidden;}
.zfsj_select ul li.sel{width:110px;}
.zfsj_select ul li.month_box{width:80px;padding-left:10px;}
.zfsj_select ul li.bt1{width:38px;text-align:center;}
.zfsj_select ul li.sel select{float:left;width:100%;height:30px;line-height:20px;padding:4px 6px;border:#ddd 1px solid;background:#fff;color:#666;font-size:15px;}
.zfsj_select ul li .quary{height:30px;width:60px;background:#f9f2e9;border:#dac8b2 1px solid;cursor:pointer;float:left;text-align:center;color:#8d6c49;font-size:16px;margin-left:10px;}
.zfsj_select ul li .quary:hover{background-color:#8d6c49;border-color:#8d6c49;color:#fff;}
.sjfb_tab{width:193px;padding:0;float:left;overflow-y:auto;height:550px;overflow-x:hidden !important;margin-top:-30px;}
.sjfb_tab ul{padding-right:5px;}
.sjfb_tab ul li{margin:0 8px 12px 0;height:52px;line-height:52px;vertical-align:bottom;position:relative;}
.sjfb_tab ul li a{display:block;height:100%;padding-left:11px;background:#f6f6f6;color:#333;font-size:16px;cursor:pointer;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.sjfb_tab ul li i{display:none;}
.sjfb_tab ul li.active a{background:#8d6c49;color:#fff;font-weight:bold;}
.sjfb_tab ul li.active i{display:block;position:absolute;left:100%;top:0;width:8px;height:100%;background:url("../images_zwfw/sjfb_sjfb_tabi.png") 0 center no-repeat;}
.data_series_mouth{position:relative;}
.date_one{float:left;}
.date_con1{display:none;}
.date_con1.active{display:block;}
.guimo_tab1{position:absolute;top:10px;left:210px;font-size:15px;}
.guimo_tab1 ul li{float:left;margin-right:5px;}
.guimo_tab1 ul li.active a{color:#8d6c49 !important;}
.sjfb_ny{float:right;margin-top:54px;width:950px;}
.date_list{display:block;margin:0;width:950px;height:470px;}
/*左右板块*/
.zfsj_bkcon{padding:20px 0;}
.zfsj_lbox{width:620px;height:325px;overflow:hidden;}
.zfsj_rbox{width:560px;height:325px;overflow:hidden;}
.zfsj_bkcon .sjy_list{padding-top:4px;}
.zfsj_bkcon .gklist li{padding-right:85px;}
.zfsj_bkcon .list li{padding-right:85px;background-position:0 center;}
.zfsj_bkcon .list li .date{right:0;}
.zfsj_bkcon .list li a{display:block;float:none;}
.zfsj_bkcon .list li img{display:none;}
/*栏目链接*/
.zfsj_link{padding:20px 0 28px;}
.zfsj_link li{float:left;width:224px;padding-left:20px;line-height:0;font-size:0;}
.zfsj_link li a{display:block;background:url("../images_zwfw/sjfb_linkbg.png") center 0 no-repeat;text-align:center;padding:19px 10px 0;height:99px;cursor:pointer;}
.zfsj_link li img{display:block;width:auto;height:46px;margin:0 auto;transition:0.4s all;}
.zfsj_link li .img_title{display:block;height:54px;line-height:54px;font-size:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zfsj_link li.num1{padding-left:0;}
.zfsj_link li a:hover{color:#8d6c49;}
.zfsj_link li a:hover img{margin:-5px auto 5px;}
@media (min-width: 992px) and (max-width:1199px) {
    /*年度、月度数据 */
    .sjfb_ny{width:742px;}
    .date_list{width:742px;}
    /*左右板块*/
    .zfsj_bkcon{padding:15px 0 0;}
    .zfsj_lbox{width:506px;}
    .zfsj_rbox{width:466px;}
    /*栏目链接*/
    .zfsj_link{padding:15px 0 20px;}
    .zfsj_link li{width:184px;padding-left:18px;}
    .zfsj_link li a{background-size:100% 100%;padding:15px 10px 0;height:82px;}
    .zfsj_link li .img_title{height:36px;line-height:36px;}
}
@media (max-width:991px) {
    /*年度、月度数据 */
    .data_series_tit{margin-top:10px;}
    .data_series_box{padding:15px;}
    .zfsj_select{height:auto;margin-left:0;}
    .sjfb_tab{width:auto;height:auto;float:none;margin-top:15px;}
    .sjfb_tab ul{padding-right:0;}
    .sjfb_tab ul li{float:left;width:32%;margin-right:2%;height:48px;line-height:48px;}
    .sjfb_tab ul li:nth-of-type(3n){margin-right:0;}
    .sjfb_tab ul li a{padding-left:0;font-size:15px;text-align:center;}
    .sjfb_tab ul li.active i{transform:rotate(90deg);left:50%;top:28px;margin-left:-5px;}
    .date_one{float:none;}
    .guimo_tab1{position:static;}
    .sjfb_ny{margin-top:10px;width:auto;float:none;}
    .date_list{margin:0 auto;width:706px;height:400px;}
    /*左板块*/
    .zfsj_bkcon{padding:10px 0 0;}
    .zfsj_lbox,.zfsj_rbox{float:none;width:auto;height:auto;}
    /*栏目链接*/
    .zfsj_link{padding:0 0 15px;}
    .zfsj_link li{width:32%;padding-left:2%;margin-top:10px;}
    .zfsj_link li.num4{padding-left:0;}
    .zfsj_link li a{background-size:100% 100%;}
}
@media (max-width:767px) {
    /*年度、月度数据 */
    .data_series_tit ul li{margin-left:10px;}
    .data_series_tit ul li.active{padding:0 10px;}
    .data_series_box{padding:10px;}
    .zfsj_select{display:none;}
    .sjfb_tab{margin-top:0;}
    .sjfb_tab ul li{width:49%;height:44px;line-height:44px;}
    .sjfb_tab ul li:nth-of-type(3n){margin-right:2%;}
    .sjfb_tab ul li:nth-of-type(2n){margin-right:0;}
    .sjfb_tab ul li.active i{top:26px;}
    .guimo_tab1{font-size:14px;}
    .date_list{width:638px;height:300px;}
}
@media (max-width:679px) {
    /*年度、月度数据 */
    .date_list{width:538px;}
}
@media (max-width:579px) {
    /*年度、月度数据 */
    .date_list{width:438px;height:260px;}
}
@media (max-width:479px) {
    /*年度、月度数据 */
    .sjfb_tab ul li{width:100%;margin-right:0;height:40px;line-height:40px;}
    .sjfb_tab ul li:nth-of-type(3n){margin-right:0;}
    .sjfb_tab ul li.active i{top:22px;}
    .date_list{width:338px;height:260px;}
    /*栏目链接*/
    .zfsj_link li{width:49%;}
    .zfsj_link li.num4{padding-left:2%;}
    .zfsj_link li:nth-of-type(2n+1){padding-left:0;}
    .zfsj_link li a{padding:15px 10px 0;height:85px;}
    .zfsj_link li .img_title{height:38px;line-height:38px;}
}
@media (max-width:379px) {
    /*年度、月度数据 */
    .date_list{width:278px;height:240px;}
}
/*****数据发布主页 end******/


/*******办事服务********/
/*服务三板块*/
.wstb-tel{background:url("../images_new/secbg.png") 0 bottom repeat-x;padding-top:20px;font-size:0;line-height:0;}
.wstb-tel ul{text-align:center;}
.wstb-tel li{display:inline;}
.wstb-tel li a{display:inline-block;height:43px;line-height:42px;margin:0 21px;font-size:22px;color:#666;}
.wstb-tel li a:hover,.wstb-tel li.active a{color:#8d6c49;font-weight:bold;}
.wstb-tel li.active a{height:42px;border-bottom:#8d6c49 1px solid;}
.wstb_gary{background:#fffbf6;}
.wstb-grfrlink{padding:25px 0 20px;height:304px;overflow:hidden;}
.wstb-grfrlink ul{margin:0 -30px;}
.wstb-grfrlink li{padding:0 30px 35px;float:left;width:80px;text-align:center;}
.wstb-grfrlink li a{display:block;height:78px;font-size:0;line-height:0;text-align:center;cursor:pointer;}
.wstb-grfrlink li img{display:block;height:40px;width:auto;margin:auto;}
.wstb-grfrlink li .img_title{display:block;height:38px;line-height:38px;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.wstb-grfrlink li a:hover{color:#8d6c49;}
.wstb-grfrlink li a:hover img{-webkit-transition:-webkit-transform 0.7s ease-out;-moz-transition: -moz-transform 0.7s ease-out;transition:transform 0.7s ease-out;transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);}
.wstb-grfrlink .wstb-bmlink{height:304px;overflow:hidden;overflow-y:auto;}
.wstb-grfrlink .wstb-bmlink ul{margin:0 0 0 -20px;}
.wstb-grfrlink .wstb-bmlink ul li{float:left;width:182px;padding:0 0 20px 20px;}
.wstb-grfrlink .wstb-bmlink ul li a{display:block;height:59px;text-align:center;font-size:16px;line-height:58px;border:1px #e8e8e8 solid;transition: 0.4s all;padding:0 5px;background:#fff;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.wstb-grfrlink .wstb-bmlink ul li a:hover{color:#8d6c49;border-color:#8d6c49;font-weight:bold;}
.wstb-grfrlink .slimScrollBar{background:#8d6c49 !important;}
/*办件公示*/
.bsy_gscon{margin-top:20px;}
.bsy-bjgsbox{width:865px;}
.ind-tel ul li.cx_more{float:right;padding-right:0;}
.ind-tel ul li.cx_more a{padding:0 0 0 25px;height:42px;line-height:42px;background:url("../images_zwfw/zwfw_bjcxico.png") 0 center no-repeat;font-size:15px;color:#666;text-decoration:underline;}
.ind-tel ul li.cx_more a:hover{color:#8d6c49;}
.wstb-bjgslistbox{margin-top:20px;}
.wstb-bjgslistbox .tel{height:32px;background:#f4f4f4;position:relative;}
.wstb-bjgslistbox .tel p{position:absolute;text-align:center;font-size:16px;line-height:32px;height:100%;top:0;color:#333;}
.wstb-bjgslistbox .tel .b1,.wstb-bjgslist li .b1{width:153px;left:0;}
.wstb-bjgslistbox .tel .b2,.wstb-bjgslist li .b2{left:153px;right:454px;}
.wstb-bjgslistbox .tel .b3,.wstb-bjgslist li .b3{width:260px;right:194px;}
.wstb-bjgslistbox .tel .b4,.wstb-bjgslist li .b4{width:92px;right:102px;}
.wstb-bjgslistbox .tel .b5,.wstb-bjgslist li .b5{width:102px;right:0;}
.wstb-bjgslist{height:310px;margin:2px 0 0;overflow:hidden;}
.wstb-bjgslist .tempWrap{height:310px!important;}
.wstb-bjgslist li{height:54px;position:relative;line-height:54px;border-bottom:#d5d5d5 1px dashed;}
.wstb-bjgslist li p{position:absolute;top:0;font-size:16px;height:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-indent:10px;text-align:left;}
.wstb-bjgslist li .b4,.wstb-bjgslist li .b5{font-size:15px;color:#727272;text-align:center;text-indent:0;}
/*主题集成服务*/
.wstb-ztjcbox{width:305px;}
.wstb-ztlklist{padding-top:10px;}
.ztjc_list{height:84px;overflow:hidden;margin-top:10px;border:#efefef 1px solid;padding:5px 19px 17px;position:relative;}
.ztjc_list .title{display:block;height:36px;line-height:36px;font-size:18px;color:#5f94ae;font-weight:bold;}
.ztjc_list.num2 .title{color:#a85a48;}
.ztjc_list.num3 .title{color:#5ba150;margin-top:12px;}
.ztjc_list .ico{display:block;position:absolute;width:42px;height:42px;background:url("../images_zwfw/zwfw_ztico1.png") no-repeat;right:40px;top:50%;margin-top:-21px;}
.ztjc_list.num2 .ico{background-image: url("../images_zwfw/zwfw_ztico2.png");}
.ztjc_list.num3 .ico{background-image: url("../images_zwfw/zwfw_ztico3.png");}
.ztjc_list ul li{float:left;width:71px;padding-right:10px;}
.ztjc_list ul li.num2,.ztjc_list ul li.num4{width:110px;}
.ztjc_list ul li a{display:block;height:24px;line-height:24px;font-size:14px;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ztjc_list ul li a:hover{color:#5f94ae;}
.ztjc_list.num2 ul li a:hover{color:#a85a48;}
.ztjc_list.num3 ul li a:hover{color:#5ba150;}
/*办件统计*/
.bsy-bjtjbox{padding-top:15px;}
.bsy-bjtjbox .ind-tel{background-image:url("../images_zwfw/line_f8.png");}
.bsy-tjcon{background:#f8f8f8;padding:22px 0;}
.bsy-tjcon ul{background:#fff;padding:30px 10px 20px;}
.bsy-tjcon li{float:left;width:234px;height:66px;border-left:#eee 1px solid;padding:0 30px;}
.bsy-tjcon li.num1{border-left:0;width:184px;}
.bsy-tjcon li.num2{width:204px;}
.bsy-tjcon li.num3{width:264px;}
.bsy-tjcon li.num4{width:284px;}
.bsy-tjcon li p{float:left;width:50%;color:#454545;text-align:center;}
.bsy-tjcon li .tit{display:block;height:18px;line-height:18px;font-size:14px;}
.bsy-tjcon li .con{display:block;height:44px;line-height:44px;font-size:24px;margin-top:4px;}
/*便民查询*/
.wstb-bmbox{margin-top:11px;width:590px;}
.wstb-bmlist{margin-top:18px;}
.wstb-bmlist li{float:left;width:104px;padding-left:58px;line-height:0;font-size:0;}
.wstb-bmlist li.num1{padding-left:0;}
.wstb-bmlist li a{display:block;text-align:center;cursor:pointer;}
.wstb-bmlist li a img{display:block;width:auto;height:30px;margin:0 auto;transition:all 0.4s;}
.wstb-bmlist li a .img_title{display:block;height:26px;line-height:26px;font-size:16px;padding-top:3px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.wstb-bmlist li a:hover{color:#8d6c49;font-weight:bold;}
.wstb-bmlist li a:hover img{margin:-5px auto 5px;}
/*扫码专区*/
.ws-ewmbox{width:587px;margin-top:16px;}
.ws-ewmbox li{float:left;width:283px;height:116px;}
.ws-ewmbox li.num2{width:304px;}
.ws-ewmbox li a{display:block;cursor:default;}
.ws-ewmbox li img{display:block;float:left;width:116px;height:116px;}
.ws-ewmbox li .img_title{display:block;margin-left:132px;padding-top:36px;line-height:24px;font-size:16px;color:#333;}
/*皖事通办*/
.bsy_fwlink{padding:0 0 25px;}
.bsy_fwlink ul li{float:left;width:590px;height:85px;margin:20px 20px 0 0;}
.bsy_fwlink ul li.num2,.bsy_fwlink ul li.num4{margin-right:0;}
.bsy_fwlink ul li img{display:block;width:100%;height:100%;}
.bsy_fwlink ul li .img_title{display:none;}
/******利企便民服务******/
.lqfw_list{ padding:0 0 25px; overflow: hidden; }
.lqfw_list ul li{ width: 590px; height: 98px; float: left; position: relative;}
.lqfw_list ul li.num2{ float: right;}
.lqfw_list ul li .img_title{ padding: 0 50px 0 120px; float: left; line-height: 98px; color: #454D59; font-size: 22px; position: absolute; left: 0; top:0; background: url("../images_zwfw/lq_dot.png") right center no-repeat;}

@media (min-width: 992px) and (max-width: 1199px) {
    /*服务三板块*/
    .wstb-grfrlink ul{margin:0 -14px;}
    .wstb-grfrlink li{padding:0 15px 35px;}
    .wstb-grfrlink .wstb-bmlink ul{margin:0 0 0 -18px;}
    .wstb-grfrlink .wstb-bmlink ul li{width:182px;padding:0 0 20px 18px;}
    /*办件公示*/
    .bsy-bjgsbox{width:707px;}
    .wstb-bjgslistbox .tel .b1,.wstb-bjgslist li .b1{width:120px;}
    .wstb-bjgslistbox .tel .b2,.wstb-bjgslist li .b2{left:120px;right:384px;}
    .wstb-bjgslistbox .tel .b3,.wstb-bjgslist li .b3{width:200px;right:184px;}
    .wstb-bjgslistbox .tel .b4,.wstb-bjgslist li .b4{right:92px;}
    .wstb-bjgslistbox .tel .b5,.wstb-bjgslist li .b5{width:92px;}
    /*主题集成服务*/
    .wstb-ztjcbox{width:265px;}
    .ztjc_list{padding:5px 15px 17px;}
    .ztjc_list .ico{right:12px;}
    /*办件统计*/
    .bsy-tjcon ul{padding:30px 6px 20px;}
    .bsy-tjcon li{padding:0 5px;}
    /*便民查询*/
    .wstb-bmbox{width:473px;}
    .wstb-bmlist li{width:104px;padding-left:19px;}
    /*扫码专区*/
    .ws-ewmbox{width:499px;}
    .ws-ewmbox li{width:219px;}
    .ws-ewmbox li.num2{width:280px;}
    .ws-ewmbox li .img_title{margin-left:126px;}
    /*皖事通办*/
    .bsy_fwlink ul li{width:486px;height:70px;}
    /*利企便民服务*/
    .lqfw_list ul li{ width: 49%;height: 80px;}
    .lqfw_list ul li img{ width: 100%;}
    .lqfw_list ul li .img_title{padding-left:100px;line-height:80px;}
}
@media (max-width:991px) {
    /*服务三板块*/
    .wstb-tel{padding-top:15px;}
    .wstb-grfrlink{padding:15px 0 10px;height:auto;}
    .wstb-grfrlink ul{margin:0;}
    .wstb-grfrlink li{padding:0 0 10px;width:16.6666%;}
    .wstb-grfrlink .wstb-bmlink{height:345px;}
    .wstb-grfrlink .wstb-bmlink ul{margin:0;}
    .wstb-grfrlink .wstb-bmlink ul li{width:22.5%;padding:0 0 15px 2%;}
    .wstb-grfrlink .wstb-bmlink ul li a{height:54px;line-height:54px;}
    /*办件公示*/
    .bsy_gscon{margin-top:15px;padding:0 15px;}
    .bsy-bjgsbox{width:auto;float:none;}
    .wstb-bjgslistbox{margin-top:15px;}
    .wstb-bjgslistbox .tel .b1,.wstb-bjgslist li .b1{width:153px;left:0;}
    .wstb-bjgslistbox .tel .b2,.wstb-bjgslist li .b2{left:153px;right:454px;}
    .wstb-bjgslistbox .tel .b3,.wstb-bjgslist li .b3{width:260px;right:194px;}
    .wstb-bjgslistbox .tel .b4,.wstb-bjgslist li .b4{width:92px;right:102px;}
    .wstb-bjgslistbox .tel .b5,.wstb-bjgslist li .b5{width:102px;right:0;}
    .wstb-bjgslist{height:300px;}
    .wstb-bjgslist .tempWrap{height:300px!important;}
    .wstb-bjgslist li{height:50px;line-height:50px;}
    /*主题集成服务*/
    .wstb-ztjcbox{width:auto;float:none;margin-top:10px;}
    .wstb-ztlklist{padding-top:5px;}
    .ztjc_list{height:60px;padding:5px 80px 15px 15px;}
    .ztjc_list.num3 .title{margin-top:0;}
    .ztjc_list .ico{right:30px;}
    .ztjc_list ul li{width:20%;padding-right:1%;}
    .ztjc_list ul li.num2,.ztjc_list ul li.num4{width:28%;}
    /*办件统计*/
    .bsy-bjtjbox{padding-top:10px;}
    .bsy-bjtjbox .ind-tel{margin:0 15px;}
    .bsy-tjcon{padding:15px 0;}
    .bsy-tjcon ul{padding:15px 10px 15px;margin:0 15px;}
    .bsy-tjcon li{width:50%!important;padding:0 5%;box-sizing:border-box;}
    .bsy-tjcon li.num3{border-left:0;}
    .bsy-tjcon li.num3,.bsy-tjcon li.num4{margin-top:10px;}
    /*便民查询*/
    .wstb-bmbox{margin:10px 15px 0;width:auto;float:none;}
    .wstb-bmlist{margin-top:15px;}
    .wstb-bmlist li{width:22%;padding-left:4%;}
    /*扫码专区*/
    .ws-ewmbox{width:auto;margin:15px 15px 0;float:none;}
    .ws-ewmbox li{width:45%;}
    .ws-ewmbox li.num2{width:55%;}
    /*皖事通办*/
    .bsy_fwlink{padding:0 15px 15px;}
    .bsy_fwlink ul li{float:none;width:auto;height:auto;margin:15px 0 0;}
    .bsy_fwlink ul li img{height:auto;}
    /*利企便民服务*/
    .lqfw_list{ padding:0 15px 15px;}
    .lqfw_list ul li{ width: 49%;height:60px;}
    .lqfw_list ul li img{ width: 100%;}
    .lqfw_list ul li .img_title{ padding: 0 50px;line-height: 60px;}
}
@media (max-width:767px) {
    /*服务三板块*/
    .wstb-tel{padding-top:10px;}
    .wstb-grfrlink{padding:10px 0 10px;}
    .wstb-grfrlink li{width:25%;}
    .wstb-grfrlink .wstb-bmlink{height:305px;}
    .wstb-grfrlink .wstb-bmlink ul li{width:30%;padding:0 0 10px 2.5%;}
    .wstb-grfrlink .wstb-bmlink ul li a{height:50px;line-height:50px;}
    /*办件公示*/
    .bsy_gscon{margin-top:10px;padding:0 10px;}
    .wstb-bjgslistbox{margin-top:10px;}
    .wstb-bjgslistbox .tel .b1,.wstb-bjgslist li .b1{display:none;}
    .wstb-bjgslistbox .tel .b2,.wstb-bjgslist li .b2{left:0;right:92px;}
    .wstb-bjgslistbox .tel .b3,.wstb-bjgslist li .b3{display:none;}
    .wstb-bjgslistbox .tel .b4,.wstb-bjgslist li .b4{display:none;}
    .wstb-bjgslistbox .tel .b5,.wstb-bjgslist li .b5{width:92px;}
    .wstb-bjgslist{height:270px;}
    .wstb-bjgslist .tempWrap{height:270px!important;}
    .wstb-bjgslist li{height:44px;line-height:44px;}
    /*主题集成服务*/
    .wstb-ztlklist{padding-top:0;}
    .ztjc_list{padding:5px 62px 15px 15px;}
    .ztjc_list .ico{right:15px;}
    /*办件统计*/
    .bsy-bjtjbox .ind-tel{margin:0 10px;}
    .bsy-tjcon{padding:10px 0;}
    .bsy-tjcon ul{margin:0 10px;}
    .bsy-tjcon li{padding:0 1%;}
    /*便民查询*/
    .wstb-bmbox{margin:10px 10px 0;}
    /*扫码专区*/
    .ws-ewmbox{margin:15px 10px 0;}
    /*皖事通办*/
    .bsy_fwlink{padding:0 10px 15px;}
    .bsy_fwlink ul li{margin-top:10px;}
    /*利企便民服务*/
    .lqfw_list{padding: 0 10px 15px;}
    .lqfw_list ul li{ width: 100%; float: none!important;margin-top: 10px;height:80px;}
    .lqfw_list ul li img{ width: 100%;height: 100%;}
    .lqfw_list ul li .img_title{line-height: 80px;}
}
@media (max-width:559px) {
    /*服务三板块*/
    .wstb-tel li a{margin:0 10px;font-size:20px;}
    .wstb-grfrlink li{width:33.33%;}
    .wstb-grfrlink .wstb-bmlink ul li{width:46.25%;padding:0 0 10px 2.5%;}
    /*主题集成服务*/
    .ztjc_list{height:auto;padding:5px 52px 10px 10px;}
    .ztjc_list .ico{right:10px;}
    .ztjc_list ul li{width:44%;}
    .ztjc_list ul li.num2,.ztjc_list ul li.num4{width:54%;}
    /*办件统计*/
    .bsy-tjcon li{width:100%!important;border-left:0;}
    .bsy-tjcon li.num2{margin-top:10px;}
    /*扫码专区*/
    .ws-ewmbox li{width:50%;height:auto;}
    .ws-ewmbox li.num2{width:50%;}
    .ws-ewmbox li img{float:none;margin:auto;}
    .ws-ewmbox li .img_title{margin-left:0;padding-top:5px;text-align:center;}
    /*利企便民服务*/
    .lqfw_list ul li{height:70px;}
    .lqfw_list ul li .img_title{line-height:70px;}
}
@media (max-width:479px) {
    /*便民查询*/
    .wstb-bmlist{margin-top:5px;}
    .wstb-bmlist li{width:48%;padding-left:4%;padding-top:10px;}
    .wstb-bmlist li.num3{padding-left:0;}
    /*利企便民服务*/
    .lqfw_list ul li{height:60px;}
    .lqfw_list ul li .img_title{line-height:60px;}
}
/*******办事服务-end********/


